cereal::detail::create_bindings< Archive, T > Struct Template Reference

Causes the static object bindings between an archive type and a serializable type T. More...

`#include </build/libcereal-YYPPni/libcereal-1.2.1/include/cereal/details/polymorphic_impl.hpp>`

## Static Public Member Functions

static const InputBindingCreator< Archive, T > & | load (std::true_type)
static const OutputBindingCreator< Archive, T > & | save (std::true_type)
static void | load (std::false_type)
static void | save (std::false_type)

## Detailed Description

### template<class Archive, class T>
struct cereal::detail::create_bindings< Archive, T >

Causes the static object bindings between an archive type and a serializable type T.

The documentation for this struct was generated from the following file:

- include/cereal/details/polymorphic_impl.hpp